this.primevue = this.primevue || {};
this.primevue.tabpanel = this.primevue.tabpanel || {};
this.primevue.tabpanel.style = (function (BaseStyle) {
    'use strict';

    function _interopDefaultLegacy (e) { return e && typeof e === 'object' && 'default' in e ? e : { 'default': e }; }

    var BaseStyle__default = /*#__PURE__*/_interopDefaultLegacy(BaseStyle);

    var classes = {
      root: function root(_ref) {
        var instance = _ref.instance;
        return ['p-tabpanel', {
          'p-tabpanel-active': instance.active
        }];
      }
    };
    var TabPanelStyle = BaseStyle__default["default"].extend({
      name: 'tabpanel',
      classes: classes
    });

    return TabPanelStyle;

})(primevue.base.style);
